Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 14:47:09 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dears Centrepoint management
I had ordered in 21 March , order number 8421251748.
I received sub of order but still baby chair nor receive.
When I contact the customer service she told me you received all items but this not correct I didn’t receive all.
So, please send the chair to me ASAP or back the money to my account.
Note: in attachment the evidence of my sincerity https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5927730